Branch_Target_Buffer
4	4	+1	# nb_context     
1	1	+1	# nb_instruction [0] [nb_context]
2	2	+1	# nb_instruction [1] [nb_context]
4	4	+1	# nb_instruction [2] [nb_context]
8	8	+1	# nb_instruction [3] [nb_context]
8 	64	*4	# size_buffer    
4	8	*2	# associativity  
32	32	*2	# size_address   
2	2	+1	# size_counter   
1	4	*4	# nb_inst_predict
1	4	*4	# nb_inst_decod  
1	4	*4	# nb_inst_commit 
3	3	+1	# victim_scheme
